1. Reverse Engineering >
  2. Exploits >
  3. Grandstream GXP16xx VoIP 1.0.4.128 SSH Configuration Interface Shell Metacharacter Remote Code Execution

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Grandstream GXP16xx VoIP 1.0.4.128 SSH Configuration Interface Shell Metacharacter Remote Code Execution


Exploits vom | Direktlink: vuldb.com Nachrichten Bewertung

A vulnerability was found in Grandstream GXP16xx VoIP 1.0.4.128 (IP Phone Software). It has been classified as very critical. Affected is some unknown processing of the component SSH Configuration Interface. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product....

Externe Webseite mit kompletten Inhalt öffnen



https://vuldb.com/?id.132684

Team Security Social Media

➤ Weitere Beiträge von Team Security | IT Sicherheit

Team Security Diskussion über Grandstream GXP16xx VoIP 1.0.4.128 SSH Configuration Interface Shell Metacharacter Remote Code Execution